Subject: [AVT] WG last call: RTP Profile for RTCP-based Feedback (RTP/AVPF)

From: Colin Perkins <[email-masked]>
Date: Thu, 22 May 2003 11:42:38 -0400

This is to announce a working group last call on the Extended RTP Profile
for RTCP-based Feedback (RTP/AVPF) (draft-ietf-avt-rtcp-feedback-06.txt),
and simulation results (draft-burmeister-avt-rtcp-feedback-sim-01.txt).

These were previously last called in March this year, and have been updated
in response to comments made at that time. Please review and send any final
comments to the mailing list by 30th May 2003. At that time, we propose to
submit the profile to the IESG for publication as a Proposed Standard RFC,
and the simulation results for publication as an Informational RFC.

-- 
Colin Perkins
http://csperkins.org/
_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt